Subject: [NSIS] NSIS QOS Model

From: "Roy, Radhika R." <[email-masked]>
Date: Wed, 2 Aug 2006 12:25:11 -0400

John and Hannes:
 
You have summarized an excellent conclusion from the previous thread as
follows: 
 
1. NSIS can use for signaling of e2e application QOS parameters (Bandwidth,
Delay, Jitter, and Packet Loss)
 
2. NSIS can use network-specific e2e QOS parameters that go beyond above 4
parameters as many network-specific QOS models like DSTE, MPLS, IP, WiFi,
WiMax, Y.xxxx, cellular, satellite etc. are doing. IESG wants to address
this. (Hannes is trying to hard to map NSIS QOS Model to all of those.)
 
Well, NSIS may use a generic network-specific QOS model of many parameters
to address item 2.
 
Let us also hope that NSIS would also address the mapping between items 1
and 2 as NSIS charter is to support the QOS for applications. 
 
For example, the SIP application will express its QOS parameters in item 1
and if the network supports item 2, NSIS needs to address the mapping
between the two as well from standardization point of view.
 
WG may invite contributions to address this if the present contributions do
not like to address this.
 
Best regards,
Radhika

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis